BJScripts - Bug #1486

drones deploying when you undock
2015-10-20 04:40 PM - pz

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description

T: (Drones: Combat) | Combat | Target_1 | Dist. To <= 35000 |

subject.

History

#1 - 2015-10-21 10:15 AM - bjcasey
This should be fixed in Patch # 7.

#2 - 2015-10-21 10:16 AM - bjcasey

- Status changed from New to Resolved
